<?php
$z[0]=Array("field","西安,推介会,示范区,国家",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","12日上午，“2015西安浐灞生态区(北京)投资环境推介会”在京举行。",76,209);
$z[1][4]['name']="description";
$z[2]=Array("field","西安浐灞生态区投资环境推介会在京举行",211,303);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",305,359);
$z[3][4]['name']="writer";
$z[4]=Array("field","",361,400);
$z[4][4]['name']="source";
$z[5]=Array("field","",402,442);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　12月12日电 12日上午，“2015<a href=fazhi/shwx/201512/37805.html\">西安</a>浐灞生态区(北京)<a href=\"http://p2p.xinnue.com\">投资</a>环境推介会”在京举行。本次推介会围绕西安浐灞生态区的投资环境、投资优惠政策等进行推介。通过此次推介会，不仅使得各大对浐灞生态区有了更深入的领会，还促成了一批重点项目标签约和落地。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>\r\n\n<p>　　作为西北地区首个<a href=keji/hulianwang/2015/36559.html\">国家</a>级生态区、首个国家级水生态系统掩护与修复<a href=news/china/difang/201508/1918497.html\">示范区</a>、首个国家级绿色生态示范城区、国家生态旅游示范区、国家级水利风景区，生态文明先行示范区。在优良生态环境的基础上，西安浐灞生态区一向僵持“国际化、生态化”的发展理念，打造了一批亮点品牌。</p>\r\n\n<p>　　据介绍，西安浐灞生态区位于西安城区东部，是西安市重点发展的“五区一港两基地”之一。浐灞生态区将都市发展建树与生态治理掩护有机融合，先后建成西安世博园、西安浐灞国家湿地公园等5个大型都市公园，形成了中国西北地区少有的生态化园林都市景观。</p>\r\n\n<p>　　如今，西安已成为一带一起战略的紧张节点，浐灞生态区党工委书记杨六齐在推介会上暗示：“当前，浐灞生态区作为西安市建树丝绸之路经济带的重点建树区域，将为欧亚各国开展务实合作提供新的平台，积极实现欧亚经济体互利共赢的新助力。”(产经)",444,2189);
$z[6][4]['name']="body";
$z[7]=Array("field","",2191,2230);
$z[7][4]['name']="litpic";

?>